<div id="relationshipModal" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title">Харилцан хамаарал бүхий этгээдийн мэдээлэл оруулах</h4>
            </div>
            <div class="modal-body text-left">
                <form class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Хамаарлын төрөл</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                                <option value="0">Ажил олгогч</option>
                                <option value="1">Ажилтан</option>
                                <option value="2">Ах/эрэгтэй дүү</option>
                                <option value="3">Бусад</option>
                                <option value="4">Захирал</option>
                                <option value="5">Компанийн нягтлан бодогч</option>
                                <option value="6">Менежер</option>
                                <option value="7">Найз</option>
                                <option value="8">Нэг хувь нийлүүлэгчтэй</option>
                                <option value="9">Нярав / кассын нярав</option>
                                <option value="10">Өмнөх компани</option>
                                <option value="11">Өөрийн</option>
                                <option value="12">Салбар</option>
                                <option value="13">Татвар хариуцсан нягтлан бодогч</option>
                                <option value="14">Толгой компан</option>
                                <option value="15">Түнш</option>
                                <option value="16">Хувь нийлүүлэгч</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Хамаарал бүхий этгээдийн төрөл</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                                <option value="0">Хувь хүн</option>
                                <option value="1">Хуулийн этгээд</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Нэр</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">УБЕГ дугаар	</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Бүртгүүлсэн огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Бүртгэл дуусгавар болсон огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Төлөв</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value="0">Идэвхгүй</option>
                                <option value="1" selected="">Идэвхтэй</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-sm-12 text-right">
                            <button type="submit" class="btn btn-blue-flat">Хадгалах</button>
                            <button type="submit" data-dismiss="modal" class="btn btn-blue-flat">Буцах</button>
                        </div>
                    </div>

                </form>
            </div>

        </div>
    </div>
</div>